/*
CSS for Oz Maths 6
*/

body{
  font-family: Verdana, Helvetick, Arial, sans-serif;
  background-color: #e2edff;  
  line-height:125%;
  padding: 0;
  margin: 0;
}




h1,h2,h3 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
  font-size:x-large;
  background-color:navy;
  color:white;
  padding-top:2em;
  padding-bottom: .2em;
  padding-left: .4em
  margin: 0;
    }

h2{
  color:blue;
  font-size:130%;
  font-weight:normal;
  padding-top:15px
	
}

h2, ul {
  margin-top: 15px;
}


li{
	font-size:small;
}



p {
	font-size:small;
	color:navy;
}

em {
	text-transform:uppercase
}	

#tagline p {
  font-style:italic;
  font-family: Georgia, Times, serif;
  background-color: #bed8f3;
  border-top:3px solid #7da5d8;
  border-bottom:3px solid #7da5d8;
  padding-top: .2em;
  padding-bottom: .2em;
  padding-left: .8em;
  margin:0

}


#navigation {
	width: 180px;
	background-color: #7da5d8;
}	

a: {
	font-weight:bold;
}




a:link {
	color: black;
}

a:visited{
	color:navy;
}

a:hover {
	text-decoration:none;
	color:white;
	background-color:navy;
}

a:active {
	color:aqua;
	background-color:navy;
}

.fun{
	color:#339999;
	font-family:Georgia, Times, serif;
	letter-spacing:0.05 em;
}

/*
#header, #sitebranding, #tagline, #navigation, #bodycontent {
  border: 1px solid red;
  padding: 2px;
  margin-bottom:2px;
}
*/


#navigation, #bodycontent, #header {
  position: absolute;
}

#navigation, #bodycontent {
 top:120px;
}

#navigation {
top:138px;
}

#bodycontent {
  left:200px;
}

#header {
  width:100%;
}



